body {
    margin: 0;
    padding: 0;
}

main {
    padding: 16px;
}

footer {
    padding: 24px 0;
}

img {
    height: 200px;
}

nav {
    border-bottom: 1px black;
    padding: 16px;
}

.this-will-be-a-grid {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
}

a {
    color: olivedrab;
    text-decoration: none;
}

h1 {
    color: rgb(152, 95, 95);
}

nav {
    background-color: bisque;
    border-bottom: solid;
}

footer {
    background-color: bisque;
    padding-left: 48px;
}
